Subject: 29/10 21:45 TVE1 - Barrio
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 28 Oct 2000 22:56:56 +0200

Tras la superlativa, incre�ble y muy divertida Familia, Fernando Le�n
nos volvi� a deleitar con Barrio. Un retrato social impregnado de un
cierto realismo m�gico que nos lleva a las barriadas de Madrid y los
j�venes que en ella habitan.

Unos di�logos muy trabajados y una forma de explicar la historia que nos
transporta all� mismo, junto con unas inspiradas interpretaciones de los
chicos (todos ellos actores noveles) y los secundarios nos brindan una
fant�stica pel�cula con la que disfrutar, si bien en mi opini�n no es
comparable a la anterior Familia, que probablemente es mi pel�cula
espa�ola preferida...

Barrio (1998, Espa�a)
Fernando Le�n